weka.filters.unsupervised.instance.subsetbyexpression

## Interface sym

-     public interface sym

  CUP generated interface containing symbol constants.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ABS`
    `static int` | `AND`
    `static int` | `ATTRIBUTE`
    `static int` | `BOOLEAN`
    `static int` | `CEIL`
    `static int` | `COMMA`
    `static int` | `COS`
    `static int` | `DIVISION`
    `static int` | `EOF`
    `static int` | `EQ`
    `static int` | `error`
    `static int` | `EXP`
    `static int` | `FALSE`
    `static int` | `FLOOR`
    `static int` | `GE`
    `static int` | `GT`
    `static int` | `IS`
    `static int` | `ISMISSING`
    `static int` | `LE`
    `static int` | `LOG`
    `static int` | `LPAREN`
    `static int` | `LT`
    `static int` | `MINUS`
    `static int` | `NOT`
    `static int` | `NUMBER`
    `static int` | `OR`
    `static int` | `PLUS`
    `static int` | `POW`
    `static int` | `REGEXP`
    `static int` | `RINT`
    `static int` | `RPAREN`
    `static int` | `SIN`
    `static int` | `SQRT`
    `static int` | `STRING`
    `static int` | `TAN`
    `static int` | `TIMES`
    `static int` | `TRUE`

- - ### Field Detail

    - #### REGEXP

          static final int REGEXP

      See Also:
        Constant Field Values

    - #### POW

          static final int POW

      See Also:
        Constant Field Values

    - #### SQRT

          static final int SQRT

      See Also:
        Constant Field Values

    - #### ABS

          static final int ABS

      See Also:
        Constant Field Values

    - #### GE

          static final int GE

      See Also:
        Constant Field Values

    - #### ISMISSING

          static final int ISMISSING

      See Also:
        Constant Field Values

    - #### LPAREN

          static final int LPAREN

      See Also:
        Constant Field Values

    - #### TAN

          static final int TAN

      See Also:
        Constant Field Values

    - #### MINUS

          static final int MINUS

      See Also:
        Constant Field Values

    - #### FLOOR

          static final int FLOOR

      See Also:
        Constant Field Values

    - #### RPAREN

          static final int RPAREN

      See Also:
        Constant Field Values

    - #### NOT

          static final int NOT

      See Also:
        Constant Field Values

    - #### IS

          static final int IS

      See Also:
        Constant Field Values

    - #### AND

          static final int AND

      See Also:
        Constant Field Values

    - #### LT

          static final int LT

      See Also:
        Constant Field Values

    - #### OR

          static final int OR

      See Also:
        Constant Field Values

    - #### COMMA

          static final int COMMA

      See Also:
        Constant Field Values

    - #### PLUS

          static final int PLUS

      See Also:
        Constant Field Values

    - #### EXP

          static final int EXP

      See Also:
        Constant Field Values

    - #### LE

          static final int LE

      See Also:
        Constant Field Values

    - #### EOF

          static final int EOF

      See Also:
        Constant Field Values

    - #### BOOLEAN

          static final int BOOLEAN

      See Also:
        Constant Field Values

    - #### TRUE

          static final int TRUE

      See Also:
        Constant Field Values

    - #### error

          static final int error

      See Also:
        Constant Field Values

    - #### NUMBER

          static final int NUMBER

      See Also:
        Constant Field Values

    - #### COS

          static final int COS

      See Also:
        Constant Field Values

    - #### EQ

          static final int EQ

      See Also:
        Constant Field Values

    - #### LOG

          static final int LOG

      See Also:
        Constant Field Values

    - #### TIMES

          static final int TIMES

      See Also:
        Constant Field Values

    - #### SIN

          static final int SIN

      See Also:
        Constant Field Values

    - #### STRING

          static final int STRING

      See Also:
        Constant Field Values

    - #### RINT

          static final int RINT

      See Also:
        Constant Field Values

    - #### CEIL

          static final int CEIL

      See Also:
        Constant Field Values

    - #### FALSE

          static final int FALSE

      See Also:
        Constant Field Values

    - #### DIVISION

          static final int DIVISION

      See Also:
        Constant Field Values

    - #### ATTRIBUTE

          static final int ATTRIBUTE

      See Also:
        Constant Field Values

    - #### GT

          static final int GT

      See Also:
        Constant Field Values